<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		GeneralRSS2View.php
 * @brief		一般用RSS2.0ビュー
 * @date		2007.01.25
 */

require_once(CLASS_DIR."/action/GeneralRSS2View.class.php");

$page = new GeneralRSS2View();
$page->render();
